[needs-packaging] FlexGet

Bug #565480 reported by Bruno Bigras on 2010-04-17
54
This bug affects 10 people
Affects Status Importance Assigned to Milestone
Ubuntu
Wishlist
Unassigned

Bug Description

[needs-packaging] FlexGet

FlexGet is a multipurpose automation tool for content like torrents, nzbs, podcasts, comics, etc. FlexGet is able to handle different kinds of sources like RSS-feeds, html pages and even csv files. There are even some plugins for sites that do not offer any kind of useful feeds.

URL: http://flexget.com/
License: MIT-license
Notes: Comes in Python 2.6 and 2.5 versions in egg format. Current version is 1.0 BETAr1226 but it seems pretty stable.

summary: - FlexGet package request
+ [needs-packaging] FlexGet
tags: added: needs-packaging
Brian Murray (brian-murray) wrote :

*** This is an automated message ***

This bug is tagged needs-packaging which identifies it as a request for a new package in Ubuntu. As a part of the managing needs-packaging bug reports specification, https://wiki.ubuntu.com/QATeam/Specs/NeedsPackagingBugs, all needs-packaging bug reports have Wishlist importance. Subsequently, I'm setting this bug's status to Wishlist.

Changed in ubuntu:
importance: Undecided → Wishlist
Bruno Bigras (brunoqc) on 2010-04-18
description: updated
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in ubuntu:
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers